body, body.reviews
{
background-color: #000000;
background-image: none;
font-family: times, serif;
color: #c0c0c0;
}

a:link, a:visited, a:hover, a:active
{
color: #808080;
}

p.sitemap
{
font-size: 100%;
text-align: center;
}

hr.sitemap
{
width: 50%;
margin: auto;
}

h1, h2
{
font-size: 150%;
font-weight: normal;
text-align: center;
}

h1 img
{
width: 418px;
height: 24px;
}

p.quote
{
background-color: #804040;
background-image: none;
font-weight: bold;
width: 99%;
border-style: ridge;
border-width: medium;
}

ul
{
font-weight: bold;
text-align: justify;
}

em.header
{
color: #9999FF;
}

body.reviews table
{
background-color: #804040;
background-image: none;
width: 100%;
border-style: ridge;
border-width: medium;
border-collapse: collapse;
}

body.reviews td
{
border-style: ridge;
border-width: thin;
}

tr.bold
{
font-weight: bold;
}

h1 span
{
font-size: 65%;
}

p.header
{
font-weight: bold;
text-align: center;
}

p.summary, td.review
{
text-align: justify;
}

td.level, td.time
{
font-weight: bold;
text-align: center;
}

td.time
{
font-size: 200%;
}

td.time span
{
font-size: 50%;
}

img
{
width: 320px;
height: 200px;
}

span.name
{
font-size: 110%;
}

span.author
{
font-size: 80%;
}